Trap warning notification information for the SNMP Manager (obsolete).
Sources for this description
Reviewed vendor MIB copies in Fujitsu ServerView
OID reference
1.3.6.1.4.1.39829.1.0.501
Trap warning notification information for the SNMP Manager (obsolete).
Identification
{1 3 6 1 4 1 39829 1 0 501}
The displayed source records contain one distinct definition. Compare its source records.
warningNotify TRAP-TYPE
ENTERPRISE rackCDU
VARIABLES { eventValue, eventDescription }
DESCRIPTION
"Trap warning notification information for the SNMP Manager (obsolete)."
--#TYPE "Warning notification"
--#SUMMARY "An warning were triggered. Sensor value is: %d"
--#ARGUMENTS {0}
--#SEVERITY MAJOR
--#TIMEINDEX 5
--#HELP "This notification is obsolete. Please update the RackCDU control box firmware."
--#HELPTAG 0
--#STATE DEGRADED
::= 501
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Trap warning notification information for the SNMP Manager (obsolete).
Reviewed vendor MIB copies in Fujitsu ServerView
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: unspecified.
Names: warningNotify
{
"smi_kind": "TRAP-TYPE",
"definition": [
"warningNotify",
"TRAP-TYPE",
"ENTERPRISE",
"rackCDU",
"VARIABLES",
"{",
"eventValue",
",",
"eventDescription",
"}",
"DESCRIPTION",
"\"Trap warning notification information for the SNMP Manager (obsolete).\"",
"::=",
"501"
],
"syntax_tree": [
[
"objectIdentifier",
[
"rackCDU"
]
],
[
"VarTypes",
[
"eventValue",
"eventDescription"
]
],
[
"DESCRIPTION",
"Trap warning notification information for the SNMP Manager (obsolete)."
],
null
]
}Module: ASETEK-RACKCDU-SMI-V1-MIB-V16
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge'], 'RFC1213-MIB': ['sysDescr', 'sysObjectID', 'sysUpTime', 'sysContact', 'sysName', 'sysLocation', 'sysServices', 'DisplayString']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration. This file uses a legacy text encoding; Windows-1252 was assumed for parsing and the original bytes are preserved.
· Download ServerView MIB copy — ASETEK-RACKCDU-SMI-V1-MIB-V16.mib (saved edition 1)Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.39829.1.0.500 | alarmNotify | 0 | 0 | |
| 1.3.6.1.4.1.39829.1.0.504 | facilitySupplyWarning | 0 | 0 | |
| 1.3.6.1.4.1.39829.1.0.505 | facilityReturnWarning | 0 | 0 | |
| 1.3.6.1.4.1.39829.1.0.506 | serverSupplyWarning | 0 | 0 | |
| 1.3.6.1.4.1.39829.1.0.507 | serverReturnWarning | 0 | 0 | |
| 1.3.6.1.4.1.39829.1.0.508 | facilityPressureWarning | 0 | 0 | |
| 1.3.6.1.4.1.39829.1.0.509 | serverPressureWarning | 0 | 0 | |
| 1.3.6.1.4.1.39829.1.0.512 | facilityFlowWarning | 0 | 0 | |
| 1.3.6.1.4.1.39829.1.0.517 | facilitySupplyAlarm | 0 | 0 | |
| 1.3.6.1.4.1.39829.1.0.518 | facilityReturnAlarm | 0 | 0 | |
| 1.3.6.1.4.1.39829.1.0.519 | serverSupplyAlarm | 0 | 0 | |
| 1.3.6.1.4.1.39829.1.0.520 | serverReturnAlarm | 0 | 0 | |
| 1.3.6.1.4.1.39829.1.0.521 | facilityPressureAlarm | 0 | 0 | |
| 1.3.6.1.4.1.39829.1.0.522 | serverPressureAlarm | 0 | 0 | |
| 1.3.6.1.4.1.39829.1.0.523 | leakDetectionAlarm | 0 | 0 | |
| 1.3.6.1.4.1.39829.1.0.524 | liquidLevelAlarm | 0 | 0 | |
| 1.3.6.1.4.1.39829.1.0.525 | facilityFlowAlarm | 0 | 0 |